Обсуждение:Gajim

Материал из Мир Jabber
Версия от 16:09, 22 января 2009; H31 (обсуждение | вклад)

(разн.) ← Предыдущая | Текущая версия (разн.) | Следующая → (разн.)
Перейти к: навигация, поиск

>Для работы в операционной системе Mac OS X Gajim требует X11.app.

Разве? Там же вроде есть тестовая поддержка Cocoa.